
U++ - Bug #410

Shift+Tab does not work

01/02/2013 09:42 PM - Miroslav Fidler

Status: Approved Start date: 01/02/2013

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: U++/gtk Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 01/02/2013 10:07 PM - Miroslav Fidler

Also: Ctrl+Tab does not work correctly (perhaps Ctrl|Up problem)

#2 - 01/02/2013 10:10 PM - Miroslav Fidler

Also: NumPad Enter

#3 - 01/03/2013 10:09 PM - Miroslav Fidler

- Status changed from New to Approved
